
pageeditor_contact_phones_header = "Numero di Telefono";
pageeditor_contact_emails_header = "Indirizzi email";
pageeditor_contact_websites_header = "Siti web";
pageeditor_contact_addresses_header = "Indirizzi postali";
pageeditor_contact_unaffected_header = "Non applicato";

field_label_name = "Nome";
field_label_firstname = "Nome";
field_label_lastname = "Cognome";
field_label_organization = "Società";
field_label_jobtitle = "Titolo mestiere";
field_label_department = "Ufficio";
field_label_mail = "Email";
field_label_emails = "Email";
field_label_phones = "Numero di Telefono";
field_label_phone = "Telefono";
field_label_phone_cell = "Cellulare";
field_label_phone_iphone = "iPhone";
field_label_phone_main = "Principale";
field_label_phone_homefax = "Fax Casa";
field_label_phone_workfax = "Fax Lavoro";
field_label_phone_pager = "Cercapersone";
field_label_phone_work = "Lavoro";
field_label_address = "Indirizzo";
field_label_website = "Sito Web";

field_label_home = "Personale";
field_label_work = "Lavoro";
field_label_other = "Altro";
field_label_personal = "Personale";
field_label_choose = "Scegli";

address_label_street = "Via";
address_label_city = "Città";
address_label_state = "Stato";
address_label_zip = "Codice postale";
address_label_country = "Paese";
